想用代理跟新,哪些地方需要设置?

为当前最终发行版之前的所有版本提供支持
回复
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

想用代理跟新,哪些地方需要设置?

#1

帖子 wattwang » 2007-01-20 13:39

首选项->网络代理
新立得软件包里面的首选项
还有apt.conf

是否都要改啊?
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

#2

帖子 wattwang » 2007-01-20 17:10

我的代理是有密码的
这种形式好像不行
Acquire::http::proxy "http://xx.xx.xx.xx:xxxx";
怎么把用户名和密码的信息也加进去?
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

#3

帖子 wattwang » 2007-01-20 17:52

应该是:

Acquire::http::proxy "http://用户名:密码@地址:端口";
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 zhan » 2007-01-20 18:19

楼主这个标题上的错别字,郁闷了我很久才反应过来..
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
wattwang
帖子: 97
注册时间: 2006-10-30 17:10
送出感谢: 0
接收感谢: 0

#5

帖子 wattwang » 2007-01-20 23:37

打字的时候感觉有点别扭,但以为是对的
头像
super_phoenix
帖子: 156
注册时间: 2007-01-19 18:28
来自: University of Colorado at Boulder
送出感谢: 0
接收感谢: 0
联系:

可以说详细一点吗?

#6

帖子 super_phoenix » 2007-01-21 15:06

大虾们,可以说详细一点吗?俺是菜鸟。。。我们实验室也需要代理才能上外网。。。
格物致知
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 skyx » 2007-01-21 16:01

系统--->首选项---->网络代理

设好后就可用apt-get



firefox的要单独设,这和windows的firefox一样的。

我一直是用代理apt-get
no security measure is worth anything if an attacker has physical access to the machine
回复

回到 “老旧版本支持”